\usepackage{fontspec}
\usepackage{polyglossia}
\usepackage{mathpazo}
\setdefaultlanguage{english}
\setmainfont{Palatino Linotype}
\usepackage{amsmath, amsthm, amssymb}
\usepackage{graphicx}
\usepackage{caption, subcaption}
\captionsetup{justification=centering}
\captionsetup{compatibility=false}
\usepackage{mathtools}
\usepackage{blindtext}